<% if (section === 'html') { %>
<div class="page" page="wz-clock" style="text-align: center;">
  <svg viewBox="0 0 100 100" height="96%">
    <defs>
      <symbol id="5seconds">
        <rect x="49" y="0" width="2" height="6" fill="black" transform="rotate(0 50 50)" />
        <rect x="49.5" y="0" width="1" height="3" fill="black" transform="rotate(6 50 50)" />
        <rect x="49.5" y="0" width="1" height="3" fill="black" transform="rotate(12 50 50)" />
        <rect x="49.5" y="0" width="1" height="3" fill="black" transform="rotate(18 50 50)" />
        <rect x="49.5" y="0" width="1" height="3" fill="black" transform="rotate(24 50 50)" />
      </symbol>
    </defs>

    <circle cx="50" cy="50" r="50" fill="white" />

    <!-- Seconds markers -->
    <use xlink:href="#5seconds" />
    <use xlink:href="#5seconds" transform="rotate(30 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(60 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(90 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(120 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(150 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(180 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(210 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(240 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(270 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(300 50 50)" />
    <use xlink:href="#5seconds" transform="rotate(330 50 50)" />

    <!-- Seconds numbers -->
    <text x="44" y="15" font-size="0.7em" font-weight="bold">60</text>
    <text x="65" y="21" font-size="0.7em" font-weight="bold">5</text>
    <text x="74" y="35" font-size="0.7em" font-weight="bold">10</text>
    <text x="80" y="54" font-size="0.7em" font-weight="bold">15</text>
    <text x="74" y="73" font-size="0.7em" font-weight="bold">20</text>
    <text x="62" y="87" font-size="0.7em" font-weight="bold">25</text>
    <text x="43" y="93" font-size="0.7em" font-weight="bold">30</text>
    <text x="23" y="86" font-size="0.7em" font-weight="bold">35</text>
    <text x="11" y="72" font-size="0.7em" font-weight="bold">40</text>
    <text x="6" y="54" font-size="0.7em" font-weight="bold">45</text>
    <text x="12" y="35" font-size="0.7em" font-weight="bold">50</text>
    <text x="24" y="22" font-size="0.7em" font-weight="bold">55</text>

    <!-- Clock elements -->
    <!-- Up arrow -->
    <polygon points="45,45 55,45 50,5" fill="green">
        <animateTransform attributeName="transform" attributeType="XML" type="rotate" from="0 50 50" to="360 50 50" dur="60s" repeatCount="indefinite"/>
    </polygon>
    <!-- Right arrow -->
    <polygon points="55,45 55,55 95,50" fill="black">
        <animateTransform attributeName="transform" attributeType="XML" type="rotate" from="0 50 50" to="360 50 50" dur="60s" repeatCount="indefinite"/>
    </polygon>
    <!-- Down arrow -->
    <polygon points="55,55 45,55 50,95" fill="yellow">
        <animateTransform attributeName="transform" attributeType="XML" type="rotate" from="0 50 50" to="360 50 50" dur="60s" repeatCount="indefinite"/>
    </polygon>
    <!-- Left arrow -->
    <polygon points="45,55 45,45 5,50" fill="red">
        <animateTransform attributeName="transform" attributeType="XML" type="rotate" from="0 50 50" to="360 50 50" dur="60s" repeatCount="indefinite"/>
    </polygon>
  </svg>
</div>
<% } %>
